.pytest_cache/CACHEDIR.TAG
.pytest_cache/README.md
.pytest_cache/v/cache/nodeids
.pytest_cache/v/cache/stepwise
pyluach.egg-info/PKG-INFO
pyluach.egg-info/SOURCES.txt
pyluach.egg-info/dependency_links.txt
pyluach.egg-info/top_level.txt
